body {
	margin:0px auto; 
	padding:0px;
	border:0px;
	color:#4F4F4F;
	background:#DEDDDD url(bb_02.gif);
	width:968px;
	text-align:justify;text-justify:inter-ideograph;
	font-size:12px; 
	line-height:22px;
	font-family:"宋体", arial;
	position:relative;

}

/***总体定义***/
#index .index ,#about .about ,#news .news ,#product .product ,#case .case ,#contact .contact{display:block;background:url(lang_02.gif) no-repeat center;}

div,form,img,ul,ol,li,dl,dt,dd,em,i,cite,h1,h2,h3,h4,h5,h6,p{padding:0px; border:0px;margin:0px auto;list-style: none;font-style:normal;}
img{vertical-align:top;}
.clear{clear:both;padding:0px;text-align:center;margin:0px auto;border:0px; font-size:1px; width:1px; height:0; visibility: hidden; line-height:0px;} 
a:link,a:visited{color:#4F4F4F;text-decoration:none;}
a:hover{color:#BD0a01;text-decoration:none;}
.mar_01{padding-top:6px;}
.mar_02{padding-top:18px;}



.img_01 img{width:80px;height:60px;}
.img_02 img{width:120px;height:93px;}
.img_03 img{width:140px;height:110px;}

.bor_01{border:1px #E6E6E6 solid;}
.bor_02{border:1px #DDDDDD solid;}
.pad_01{padding-bottom:3px;}
.b_02{border:1px #CECECE solid;}
.height_01{overflow:hidden !important;overflow:visible; height:100% !important;height:500px; min-height:500px;position:relative;}
.height_02{height:174px;overflow:hidden;}
.height_03{height:203px;}

.bk_01{width:968px;border-left:1px #EAEAEA solid;border-right:1px #EAEAEA solid;background:#FFF;}
.bk_02{background:url(bk_01.gif) no-repeat top;width:100%;}

.t_n{height:89px;overflow:hidden;clear:both;position:relative;}
	.t_n h1{float:left;width:50%;}
	.t_n span{float:right;width:27%;}
	.t_n span img{margin-top:38px;}
	.t_n div{position:absolute;top:8px;right:17px;z-index:3;}
	.t_n div em{float:left;display:block;width:67px;text-align:center;}
	.t_n div img{margin-top:4px;display:block;}
.t_n a:link,.t_n a:visited{color:#113B5E;text-decoration:none;}
.t_n a:hover{color:#BD0a01;text-decoration:none;}


/***栏目***/
.lang_z{background:#10385B url(bl_01.jpg) repeat-x;width:970px;}
.lang_m{position:absolute;z-index:2;top:84px;left:1px;font-size:14px;clear:both;}
#nav {width:966px; height:33px;display:block;}
.nav1{clear:both;display:block;width:96%;}
.nav_b em{font-weight:bold;}
#nav ul li{float: left; width:100px; text-align:center;display:inline;position: relative;}

#nav dl {font-size:12px;display: none; z-index:10; position: absolute; left:-15px;top:0px;text-align:left;width:130px;background:url(b_k.gif);padding:0px 15px 15px 15px;}

#nav ul dl span{display:block;width:100px;}
	#nav dl span a:link,#nav dl span a:visited{line-height:28px;height:28px;border:1px #295175 solid;display:block;background:#C0D8F1; filter:alpha(opacity=80); opacity:0.8;padding-left:5px;margin-bottom:1px;color:#163E61;}
	#nav dl span a:hover{line-height:28px;height:28px;border:1px #C1423A solid;display:block;background:#FFE6BC; filter:alpha(opacity=80); opacity:0.8;padding-left:5px;margin-bottom:1px;color:#FF5400}

#nav em {line-height:33px;height:33px;}
#nav em a:link,#nav em a:visited{color: #FFF;height:33px;line-height:33px;;display:block;}
#nav em a:hover {color:#FFF2AC;height: 33px;line-height:33px;background:#17639E;}



.k_01{width:970px;clear:both;overflow:hidden;}
.k_02{width:940px;clear:both;overflow:hidden;padding-left:15px;padding-right:15px;padding-bottom:8px;}
.k_03{width:813px;clear:both;overflow:hidden;padding-left:9px;padding-right:9px;}

	.k01_left{float:left;width:292px;}
	.k01_right{float:right;width:622px;}

	.k02_left{float:left;width:412px;display:inline;}
	.k02_right{float:right;width:192px;display:inline;}

#k_01{overflow:hidden;padding:0px 15px 0px 15px;width:940px;clear:both;;margin:0 auto;}
	#k01_left{float:left;width:190px;border:1px #D2E4F8 solid;}
	#k01_right{float:right;width:734px;border:1px #D2E4F8 solid;}

	#k01_yang{float:left;width:215px;margin:0px;background:url(b01_left.gif) no-repeat bottom;}


	.lm_z1 ul{clear:both;overflow:hidden;width:100%;padding-top:2px;}
	.lm_z1 li {float:left;border-bottom:1px #E5E5E5 dashed;width:100%;padding:2px 0px;}
	.lm_z1 li a:link,.lm_z1 li a:visited{color:#4F4F4F;}
	.lm_z1 li a:hover{color:#FF5400;}

.lm_z2 ul{padding:2px 3px 4px 3px;}
	.lm_z2 img{float:left;margin:4px 3px 0px 4px;display:inline;}

.lm_z3 ul{background:url(bh_01.gif) repeat-y;height:189px;clear:both;overflow:hidden;}
	.lm_z3 ul li{padding:8px 10px;}
	.lm_z3 ul li img{float:left;border:1px #DEDDDD solid;padding:1px;display:inline;margin-right:8px;}
	.lm_z3 li a:link,.lm_z3 li a:visited{color:#FF0000;}
	.lm_z3 li a:hover{color:#FF5400;}

.lm_z3 p{width:96%;}
.lm_z3 ol{height:11px;overflow:hidden;}

.lm01_p{overflow:hidden;clear:both;background:url(mt_01.gif) no-repeat left 5px;line-height:26px;height:26px;font-family:arial;font-weight:bold;border-bottom:1px #E5E5E5 solid;}
	.lm01_p span{float:left;width:60%;display:inline;color:#17639E;font-size:14px;padding-left:18px;}
	.lm01_p em{color:#DEDDDD;font-size:12px;}
	.lm01_p a{float:right;width:33px;padding-top:12px;}



.lm02_p{overflow:hidden;clear:both;background:url(mt_01.gif) no-repeat left 5px;line-height:26px;height:26px;font-family:arial;font-weight:bold;}
	.lm02_p span{float:left;width:60%;display:inline;color:#17639E;font-size:14px;padding-left:18px;}
	.lm02_p em{color:#DEDDDD;font-size:12px;}
	.lm02_p a{float:right;width:33px;padding-top:12px;}

.yi_01 img{padding:4px 0px 0px 2px;}
.yi_02 {text-align:center;}
.yi_02 img{padding:13px 0px 0px 0px;}
.gun_n{background:url(g_b.jpg) no-repeat 0px 3px;;width:192px;height:183px;}
	.gun_n p{width:95%;padding:6px 0px 2px 0px;background:url(mt_01.gif) no-repeat left 11px}

/***滚动***/
.rollkang{width:190px;padding:0px 0px;margin:0px auto;overflow:hidden;}
.blk_29 {overflow: hidden;  zoom: 1; position: relative;}
.LeftBotton {background: url(gun_01.png) no-repeat 0px 40px;; left: 0px; float: left; width: 24px; CURSOR: pointer; position: absolute; top: 10px; HEIGHT: 114px}
.RightBotton {right: 0px; background:url(gun_02.png) no-repeat 0px 40px;; float: right; width: 24px; CURSOR: pointer; position: absolute; top: 10px; HEIGHT: 114px}

.Cont_k{overflow:hidden;}
.Cont_k li{float:left;width:136px;text-align:center;display:inline;margin:10px 0px 0px 0px;}

	.Cont_k li img{display:block;padding:2px;}
	.Cont_k a:link,.Cont_k a:visited{border:1px #DBE1E8 solid;display:block;width:123px;background:#FFF;}
	.Cont_k a:hover{border:1px #990009 solid;display:block;width:123px;background:#FFF;}

.Cont_01 li{margin:8px 10px 10px 20px;}

.le_01{width:181px;padding-top:6px;}


.foot_m{width:100%;font-family:arial;text-align:left;line-height:24px;;padding-top:8px;padding-bottom:8px;background:#E9EBEF;margin-top:10px;}
	.foot_m ul{background:url(f_01.gif) no-repeat; width:83%;padding-left:160px;}

.lm03_p{overflow:hidden;clear:both;background:url(mt_03.gif) repeat-x;line-height:35px;height:35px;font-family:arial;font-weight:bold;}
	.lm03_p span{display:inline;color:#00539F;font-size:14px;padding-left:26px;background:url(mt_01.gif) no-repeat 7px 1px}
	.lm03_p b{color:#FF9C00;font-size:14px;}


.lm_01ul{padding:10px 8px;}

	.t01_left{float:left;width:32%;text-align:center;padding-bottom:10px;}
		.t01_left img{padding:2px;border:1px #E5EBF2 solid;}
	.t01_right{float:right;width:66%;}

.lm_z4 ul{overflow:hidden !important;overflow:visible; height:100% !important;height:150px; min-height:150px;position:relative;}
	.lm_z4 span{display:block;}
	.lm_z4 li{width:181px;}
	.li_06 a{height:30px;width:146px;display:block;line-height:30px;padding-left:30px;margin-top:2px;border-bottom:1px #F0F0F0 dashed;font-size:14px;}
	.li_06 a:link ,.li_06 a:visited{color:#000;background:url(lr_01.gif) no-repeat 12px 8px;}
	.li_06 a:hover{color:#F00;background:url(lr_02.gif) no-repeat 12px 8px;}

.link_m{clear:both;overflow:hidden;width:920px;margin-bottom:0px;padding:8px;}
.link_m ul{float:left;width:70px;}
.link_m ol{float:right;width:843px;}
.link_m span{padding-right:12px;display:inline;float:left;}

.lm04_p{background:#E7EDF7 url(lang_02.gif) no-repeat;;font-size:14px;padding:5px 10px 5px 50px;}
	.lm04_p span{font-weight:bold;color:#1E519F}
	.lm04_p em{font-weight:bold;color:#0F3658;font-family:arial;font-weight:bold;font-size:18px;}






.lm01_ul{padding:8px 2px 0px 2px;}

.lm_02 {overflow:hidden;clear:both;clear:both;overflow:hidden;}
	
.tp_z img{padding:2px;border:1px #ECECEC solid;margin-top:9px;}


	.lm_03 p span{background:url(b_05.jpg) no-repeat 0px -3px;font-size:14px;font-weight:bold;float:left;display:inline;color:#FFF;padding-left:26px;padding-right:9px;}


.mu_b01{background:url(mu_01.jpg) no-repeat;height:37px;overflow:hidden;line-height:37px;font-weight:bold;font-size:14px;font-family:arial;color:#1649C5;}
	.mu_b01 img{float:left;margin:3px 4px 0px 10px;}
	.mu_b01 b{color:#FFA800;}


.m_b{padding:8px 5px 5px 8px;}

.gun_k{margin-bottom:6px;}






.g_m a:link,.g_m a:visited{border:1px #DDDDDD solid;display:block;padding:2px;}
.g_m a:hover{border:1px #BD0a01 solid;display:block;padding:2px;}


.lul_z3{background:url(bo_01.gif) no-repeat;width:210px;height:120px;margin:6px 0px 0px 4px;}
.lol_z3{background:url(bo_02.gif) no-repeat;width:210px;height:42px;line-height:42px;margin:0px 0px 0px 4px;font-family:arial;font-size:16px;font-weight:bold;overflow:hidden;}
	.lol_z3 li{padding-left:50px;padding-top:2px;}








.pr_md{height:36px;line-height:36px;font-size:14px;width:98%;}
	.pr_md span{color:#EA2100;}

.pr_01 li{float:left;width:150px;text-align:center;margin:10px 15px 10px 14px;display:inline;height:152px;}
	.pr_01 a:link,.pr_01 a:visited{border:1px #D5E1F4 solid;display:block;cursor: hand;}
	.pr_01 a:hover{border:1px #FF9C00 solid;display:block;cursor: hand;}
	.pr_01 img{margin-bottom:2px;display:block;padding:3px;}

.more_n {clear:both;overflow:hidden;height:36px;line-height:36px;margin-top:16px;padding-left:8px;width:90%;}
	.more_n div{float:right;}
.more_n li{float:left;}

.list-xiang-mu{text-align:center;font-family: "宋体" ,Arial Black,sans-serif;color:#F12200;font-weight:bold;line-height:30px;font-size:22px;padding:16px 0px;}
.list-xiang-time{text-align:right;color:#C94C00;font-size:12px;background:#F0F7FF;padding:3px 8px;}
	.con-list-xiang{width:96%;}
	.con-list-xiang li{border-bottom:1px #DFDFDF dashed;clear:both;}
	.produ_list{padding:10px 6px;overflow:hidden;}


	.about_tenew li{overflow:hidden;line-height:20px;border-bottom:1px #D5D5D5 dashed;padding:6px 0px;clear:both;width:100%;}
	.about_tenew a{float:left;padding-left:6px;display:inline;}
	.about_tenew i{float:right;}



.booking-con{border-top:1px #D5E9F8 solid;border-left:1px #D5E9F8 solid;border-right:1px #D5E9F8 solid;width:98%;margin-top:15px;}
.booking-con li{border-bottom:1px #D5E9F8 solid;padding:8px 0px 8px 18px;}
	.booking-con em{float:left;width:22%;text-align:right;}


.h5{color:#F00;}

.bookimg_lie{margin-top:20px;width:99%;}
.bookimg_lie li{margin-bottom:10px;border:1px #D5E9F8 solid;}
	.bookimg_lie h1{font-size:12px;background:#F5FBFF;line-height:24px;padding:2px 8px;}
	.bookimg_lie h1 b{color:#208702;}
	.bookimg_lie span{padding:6px 8px;;display:block;}
	.bookimg_lie span b{color:#D10703;}
























